body {
	font-family: sans, sans-serif;
	font-size: 95%;
	background: #fff;
	color: #000;
}

a { color: #aa0; }
a:hover { color: #fa0; text-decoration: none; }
img { border: 0; }

#logo {
	width: 350px;
	height: 150px;
	background: top left no-repeat;
	float: left;
}

#menu, .comicnav {
	list-style: none;
	padding: 0;
	margin: 0;
}

#menu .highlight { font-weight: bold; }

#menu li { padding-top: 100px; padding-right: 15px; display: table-cell; }
#menu li, .comicnav li { margin: 0; }
.comicnav li { height: 0px; display: table-cell; }

.comicnav a {
	display: block;
	width: 100%;
	height: 0px;
	padding-top: 100px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0;
}

.navfirst { width: 60px; }
.navlast { width: 57px; }
.navprev, .navnext { width: 70px; }
.navtop { width: 100px; }

.navfirst a { background-image: url(nav-first.png); }
.navprev a { background-image: url(nav-prev.png); }
.navnext a { background-image: url(nav-next.png); }
.navlast a { background-image: url(nav-last.png); }
.navtop a { background-image: url(nav-top.png); }

#content { clear: both; }

#comic {
	width: 640px;
	min-width: 640px;
	padding: 0px 25px 0px 0px; 
}

#descriptionshow { margin: 0; }

#comicinfo {
	position: absolute;
	left: 655px;
	top: 150px;
	min-width: 175px;
}

#art { float: left; width: auto; margin: 0 5px 5px 0; }

#artinfo { width: auto; min-width: 50px; }

#comiccontext {  }
#comiccontext dt { font-weight: bold; }

#toc { width: 48%; float: left; list-style: url(list-icon.png); }
#introduction { width: 48%; float: right; }

#footer { text-align: center; width: 450px; margin: auto 0; }
#footer * { text-align: center; }

li span { font-size: 80%; }

#nsfw-warning {
	position: absolute;
	z-index: 999;
	left: 0;
	top: 100;
	width: 100%;
	height: 100%;
	background: #fff;
	padding: 100px 200px;
	color: red;
	font-size: 120%;
}

#nsfw-warning p {
	width: 50%;
}

#nsfw-warning a {
	color: red;
	font-weight: bold;
}

fieldset {
	border: 1px solid #000;
	width: 50%;
}

#comments fieldset { width: 100%; margin-top: 15px; }

#comments { width: 75%; margin-right: 10px; }

input, textarea, label { float: left; clear: left; }

input, textarea { width: 100%; }

.error { color: red; font-weight: bold; }

fieldset p { padding: 0; font-size: 80%; clear: left; }

.comment { padding: 5px; margin-top: 15px; }
.commentinfo { font-size: 80%; }
.commentinfo span { font-weight: bold; }
.comment blockquote { border-left: 5px #ddd solid; margin: 0px 4px; padding: 0px 0px 0px 5px; }

#footer { width: 100%; font-size: 80%; clear: both; }
